html, body {
	margin:0;
	padding:0;
}

html {
	background-image:url(../images/bkgd_texture2.jpg);
	background-position:top center;
	background-repeat:repeat;
	overflow-y:scroll;
}

#langbutton {
	position:absolute;
	right:12px;
	top:8px;
	z-index:5;
}

body {
	font-size:10px;
	background-image:url(../images/shadow_bg.png);
	background-position:top center;
	background-repeat:repeat-y;
}

#container {
	min-height:100%;
	margin:0 auto;
	width:756px;
	position:relative;
	background-color:#ffffff;
}

	#fake_menubg {
		width:176px;
		height:100%;
		position:absolute;
		background-color:#4b4a4f;
	}

	#interior {
		position:relative;
	}

		#header_outer {
			width:100%;
			z-index:3;
			position:relative;
		}
			
			#header_outer img {
				vertical-align:bottom;
				margin-left:176px;
			}
		
			#header_inner {
				height:177px;
				width:100%;
			}
			
				#header_inner img {
					margin-left:0;
				}
				
				#header_logo {
					margin-left:44px !important;
				}
		
		#body {
			padding-bottom:44px;
			position:relative;
			font-size:15px;
			padding-top:18px;
			font-family:verdana;
			font-size:1.2em;
			color:#666666;
		}

			#menubg {
				width:176px;
				background-color:#4b4a4f;
			}
				
				#menuorig {
					position:absolute;
				}
				
				#menu {
					position:absolute;
				}
				
					#menu ul.topmenu {
						position:absolute;
						list-style-type:none;
						margin:0;
						padding:0;
						width:176px;
					}
					
						#menu li.topmenu {
							color:#ffffff;
							font-family:verdana;
							font-size:1.1em;
							margin:0;
							padding:0;
							line-height:1em;
						}
					
						#menu img.topmenu {
							margin:0 0 0 10px;
							padding:0;
						}
						
						#menu a.topmenu {
							display:block;
							width:168px;
							margin:-3px 0 -12px 0;
							color:#ffffff !important;
							padding:7px 6px 8px 12px;
							text-decoration:none;
							position:relative;
							z-index:3;
							background-image:none;
						}
						
						#menu a.topmenu:hover {
							background-image:url(../images/menu_item.gif);
						}
						
						#menu ul.submenu {
							list-style-type: square !important;
							margin-top: 13px;
							padding: 0;
							margin-left: 28px;
							margin-bottom: -3px;
						}
						
							#menu li.submenu {
								color:#6a6a6a;
								font-family:verdana;
								font-size:1em;
								margin:0;
								padding:0;
								line-height:1em;
							}
							
								#menu a.submenu {
									display:block;
									color: #cfcfcf;
									text-decoration: none;
									padding: 5px 5px 7px 32px;
									width:139px;
									margin-left: -28px;
								}
								
								#menu a.submenu:hover {
									background-color:#ef7300;
									color: #ffffff;
								}
					
					#menu_bg {
						position:absolute;
						height:380px;
						width:176px;
						margin-top:-47px;
					}
			
			#body_right {
				width:522px;
				min-height:500px;
				margin-left:176px;
				padding-left:29px;
				padding-right:29px;
				padding-top:0px;
				background-color:#ffffff;
				padding-bottom:20px;
			}
			
			* html #body_right {
				height:500px;
			}
				
				#body_right p {
					font-size:1em;
				}
				
				#body_right p.ul {
					font-weight:bold;
					font-size:1.2em;
				}
			
				#body_right img.title {
					margin-top:18px;
				}
			
				#body_right hr {
					height:1px;
					margin:20px 0;
					background-color:#cccccc;
					border:0;
				}
				
				#body_right a, #body_right a:visited {
					color:#ef7300;
				}
				
				#body_right a:active, #body_right a:hover {
					color:#444444;
				}
				
				#body_right h1 {
					font-size:1.9em;
					font-family:arial;
				}
				
				#body_right h2 {
					font-size:1.5em;
					font-family:arial;
					color:#ef7300;
					margin:25px 0 -5px 0;
				}
				
				#body_right h3 {
					font-size:1.4em;
					font-family:arial;
					color:#ef7300;
					margin:15px 0 -10px 0;
				}
				
				#body_right h4 {
					font-size:1.2em;
					font-family:arial;
					color:#ef7300;
					margin-bottom:-8px;
				}
				
				#body_right li {
					margin:4px 0;
				}
				
				ul.downloads {
					padding-left: 20px;
				}
				
					ul.downloads li {
						margin-bottom:10px;
					}
					
						ul.downloads li img {
							vertical-align:middle;
							margin-right:5px;
							border:0;
						}
						
							ul.downloads li img.pdf {
								margin-bottom:5px;
								padding-top:10px;
							}
							
							ul.downloads li a.pdf {
								margin-right:40px;
							}
				
				
				/* twocolumn lists */
				
					ul.twocolumn {
						list-style-type:none;
						padding:0;
						margin:0;
					}
				
				        li.two_left {
				            float:left;
				            width:80px;
				            font-weight:normal;
				            margin:0 20px 10px 0;
				        }
				              
				        li.two_right {
				            float:left;
				            padding: 0;
				            margin:0 0 10px 0;
				        }
				           
				        li.two_clear {
				            display: inline;
				            margin: 0;
				            padding: 0;
				            width: 1px;
				        }
				        
			                br.two_clear {
			                    clear: left;
			                    width: 1px;
			                    font-size:1px;
			                    margin: 0;
			                    padding: 0;
			                    overflow:hidden;
			                }
				
				div.float_box {
					
				}
				
					div.float_box span {
						display:block;
						float:left;
						width:260px;
						height:80px;
					}
					
#footer_outer {
	position:absolute;
	bottom:0;
	width:100%;
	height:44px;
}

	#footer_top {
		vertical-align:bottom;
		position:absolute;
		margin-left:176px;
	}
	
	#footer_inner {
		background:#ffffff;
		width:100%;
		height:22px;
		margin-top:17px;
		text-align:center;
		font-size:1.2em;
		font-family:verdana;
		padding-top:5px;
	}
	
		#footer_inner a, #footer_inner a:visited {
			padding:0 6px 0 6px;
			color:#ef7300;
			text-decoration:none;
		}
		
		#footer_inner a:active, #footer_inner a:hover {
			color:#444444;
		}
		
/* pages */
div#specialist_container {
	width:100%;
	overflow:hidden;
}
        
div.specialist_box {
	float:left;
	width:253px;
	margin:0 5px 25px 0;
	height:133px;
}

div.specialist_box a.photo {
	float:left;
}

div.specialist_box a.photo img {
	border:solid 1px #cccccc;
}

div.specialist_text {
	margin:40px 0 0 110px;
}

div.specialist_text a.name {
	font-size:14px;
	color:#27377d;
	font-weight:Bold;
}

div.specialist_text a.name:hover {
	color:#ec7423;
}

div.specialist_text p.job {
	font-size:12px;
	color:#000000;
	margin:2px 0 !important;
	padding:0 !important;
}

div.specialist_text span.profile {
	color:#aaaaaa;
	font-size:10px !important;
	font-style:italic;
	margin:0 !important;
	padding:0 !important;
}

div.image_left {
    float:left;
    width:184px;
}

div.image_right img, div.image_left img {
    margin-bottom:5px;
}

div.twocolumn_right {
    margin-left:210px;
}

p.bold {
	font-weight:bold;
}